.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9642d431-5986-4225-cbd1-25ffe2ce9ee0 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27ee0cd8-d859-df3e-253f-4421e8e7c267 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a583a29-5512-625a-e61c-092d48b04b36 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8c4cb6d-573b-1b6d-0192-fef1f8870c08 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad4695c9-5ee0-c18a-8a8d-3ba1caf023f8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-040dc286-cf84-3c68-23a4-895568d1ad20 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a462c9d-723e-3336-40a3-7f34c452e45f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-010a66cd-9d14-c8e7-e2db-054dd590f36d {
margin-top: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-f5e4a064-77f7-d326-505c-273f2bb2318b {
margin-top: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-bca28364-01cf-0362-ac79-17758562d231 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9d39b09-6b20-6354-c910-ea03e96a4512 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a381decb-8648-196b-21c9-1ad32af96e09 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d38fa7b7-faf1-ccd0-5b5c-39b9f3f8d7d9 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f80d11b-32bf-f418-15c1-52a9d8ad3a5a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eae41047-564d-3ad7-d47f-351b7c22aa5e {
overflow: visible !important;
}
.lfr-layout-structure-item-415f79ac-1592-5c63-7fec-b3ffacb61b4d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa1f3dae-0fd9-5afc-8de5-38fa53586409 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7922c8f-d70e-6e76-a91d-793775ab7d33 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-63c4cd31-538c-b5a3-88e8-7eec41dc1d68 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a5472787-a5da-0250-3589-c012f13818ed {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-77408aee-e813-ea90-3783-7a95a12823b5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ee4be57-92dc-02a8-8573-9aa7dda6983e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9ff40c08-63d4-74e4-54e9-fc935e4c1a51 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de7f8a12-ce59-879a-3116-7804972fa190 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7291aae-1c73-4f06-e93a-7ec4f17c898b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c0cb1ca-5e13-6743-e6e5-79f76c3d5383 {
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-6f2cb23e-665b-0f08-b46b-ee9b1e275773 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9642d431-5986-4225-cbd1-25ffe2ce9ee0 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07d77201-45fc-c7ac-978c-da5b80c73e53 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb7622b3-3490-772a-1b31-f68941eedbf4 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-040dc286-cf84-3c68-23a4-895568d1ad20 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-010a66cd-9d14-c8e7-e2db-054dd590f36d {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f5e4a064-77f7-d326-505c-273f2bb2318b {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9d39b09-6b20-6354-c910-ea03e96a4512 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58065afc-cf8f-2d3b-41d9-5163966cab2f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a381decb-8648-196b-21c9-1ad32af96e09 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eae41047-564d-3ad7-d47f-351b7c22aa5e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa1f3dae-0fd9-5afc-8de5-38fa53586409 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7922c8f-d70e-6e76-a91d-793775ab7d33 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63c4cd31-538c-b5a3-88e8-7eec41dc1d68 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5472787-a5da-0250-3589-c012f13818ed {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77408aee-e813-ea90-3783-7a95a12823b5 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ee4be57-92dc-02a8-8573-9aa7dda6983e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7291aae-1c73-4f06-e93a-7ec4f17c898b {
margin-top: var(--spacer-3,1rem) !important;
}
}